@charset "UTF-8";
.forPC{ display: none;}
.forSP{ display: block;}

/* start全ページ統一 */
header{ padding: 10px 10px 14px; min-height: 100px;}
header #blind{ display: none;}
header #right-btn #btn{ margin-top: 0}
header h1{ float: left; width: 100%; max-width: 120px; height: 90px;}
@media screen and (max-width: 500px) {
	
}

@media screen and (max-width: 600px) {
	footer #menu li{ display: block; font-size: 16px;}
	footer #menu br,
	footer #menu li:nth-child(even){ display: none;}
}

.wrapper .links a{ padding: 16px 10px 8px 10px;}
body.covid-19 #contents02 .wrapper h3 br,
body.covid-19 #contents03 .wrapper p.red br{ display: none}
body.details .contacts .wrapper .box .d .telArea .tel a{ border: 0px none; padding-bottom: 0;}
/* end全ページ統一 */

@media screen and (max-width: 768px) {
	#choice #dl,
	body.dl #p-r-dl ul{ border: 0 solid black; margin: 0 auto 0;}
	#choice #dl #title{ position: relative; top: 0}
}

@media screen and (max-width: 600px) {
	body.covid-19 #contents02 .wrapper ul{ width: 100%; max-width: 100%; margin: auto auto;}
	body.covid-19 #contents02 .wrapper ul li{ width: 100%; max-width: 100%; margin-bottom: 20px; margin-left: 0; margin-right: 0; float: left; display: block; display: inline-table;}
	body.covid-19 #contents02 .wrapper ul li:last-child{ margin-bottom: 0;}
	body.covid-19 #contents02 .wrapper ul li img{ float: left; width: 80px; margin-right: 10px; display: table-cell;}
	body.covid-19 #contents02 .wrapper ul li p{ display: table-cell; text-align: left; vertical-align: middle; width: 100%; max-width: calc(100% - 90px); padding: 0 0;}
}

body.covid-19 #contents02 .wrapper .applinks a:nth-child(1){ max-width: 136px; display: inline-block; vertical-align: top; margin-top: 10px;}
body.covid-19 #contents02 .wrapper .applinks a:nth-child(2){ max-width: 170px; display: inline-block; vertical-align: top; margin-top: 10px;}

@media screen and (max-width: 500px) {
	body.covid-19 #contents03 .wrapper #tel img{ max-width: 30px;}
	body.covid-19 #contents03 .wrapper #tel p:nth-child(2){ font-size: 34px;}
}

@media screen and (max-width: 500px) {
	body.covid-19 #contents06 .wrapper .flameBox{ width: 100%; max-width: 820px; margin: 40px auto 0; border: 4px solid #00a0e9; border-radius: 6px; padding: 30px; box-sizing: border-box; background-color: #fff; text-align: center;}
	body.covid-19 #contents06 .wrapper .flameBox p{ padding: 0 0;}
	body.covid-19 #contents06 .wrapper .flameBox div{ margin-top: 10px; overflow: hidden; box-sizing: border-box;}
	body.covid-19 #contents06 .wrapper .flameBox div img{ max-width: 148px; float: none; margin: auto auto; display: block;}
	body.covid-19 #contents06 .wrapper .flameBox div p{ padding-left:1.0em; text-indent:-1.0em; width: 100%; float: left;}
}



/* アラビア語の場合 */
@media screen and (max-width: 600px) {
	bdo.arabia #contents02 .wrapper ul li p{ text-align: right; padding-right: 10px;}
}